Subject: bug#52344: 29.0.50; Error running timer ‘xwidget-webkit--update-progress-timer-function’: (wrong-type-argument stringp nil) [7 times]

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 14 Jan 2022 10:40:07 +0100

Po Lu <[email-masked]> writes:

>> sometime, this error will exist, but I do not know when.
>>
>> Error running timer
>> ‘xwidget-webkit--update-progress-timer-function’:
>> (wrong-type-argument stringp nil) [7 times]
>
> Thanks, that should be fixed now.  Please test.

There wasn't any response, so I'm assuming the fix worked, and I'm
closing this bug report.  If the bug is still present, please respond to
the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no